@charset "utf-8";
/* CSS Document */



/* ----------------------
   style class
---------------------- */

.clearfixd:before, 
.clearfixd:after { 
    content: ""; 
    display: table; 
} 
 .clearfixd:after {
	 clear: both;
} 
 .clearfixd {
	zoom: 1;
}

.imgover{
	border: none;
	text-decoration: none;
	margin: 0;
	padding: 0;
}

.clear{
	clear: both;
}



/* ----------------------
   base
---------------------- */

*{
   margin: 0;
   padding: 0;
}


section, nav, article, aside, hgroup, header, footer, figure, figcaption, summary {
	display: block;
}

ul,dl{
	list-style: none;
}

body {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	background: #f3f3f3!important;
	color: #303030;
	line-height: 1.8;
	margin: 0;
	padding: 0;
}

img {
	border: 0;
}

a:link ,a:visited ,a:active{
	color: #00903b;
	text-decoration: underline;
}

a:hover{
	color: #4db176;
}


/* ----------------------
   wrapper
---------------------- */

.wrapper {
	width: 960px;
	margin: 0 auto;
}



/* ----------------------
   header
---------------------- */

header {
	padding: 20px 0;
}

header h1 {
	width: 370px;
	height: 37px;
	background: url(../img/logo_jepsa.png) 0 0 no-repeat;
	text-indent: -9999px;
}



/* ----------------------
   article
---------------------- */

article {
	margin-bottom: 10px;
	padding: 20px 40px;
	background-color: #fff;
}

.title_a {
	position: relative;
	width: 880px;
	background: #efefef;
	overflow: visible;
	margin: 0 0 20px 0;
}
.title_a span {
	display: inline-block;
	color: #fff;
	font-size: 16px;
	line-height: 44px;
	font-weight: bold;
	background: #00903b;
	padding: 1px 15px 0 15px;
}
.title_e {
	clear: both;
	font-size: 15px;
	font-weight: bold;
	padding: 0 0 5px 15px;
	margin: 0 0 15px 0;
	background: url(../img/title_e.gif) no-repeat left bottom;
}

.p_base {
	padding: 0 15px 20px 15px;
}


ol {
	margin: 0 0 20px 15px;
	padding: 0;
	list-style: decimal;
	list-style-position: inside;
}
li {
	margin-bottom: 0.3em;
}


table {
	width: 865px;
	margin: 0 0 30px 15px;
	padding: 0;
	border-collapse: collapse;
}
th {
	width: 260px;
	padding: 0.8em 1.4em;
	text-align: left;
	font-weight: normal;
	border: 1px solid #bbb;
	background-color: #e8f5ed;
}
td {
	padding: 0.8em 1.4em;
	border: 1px solid #bbb;
}



/* ----------------------
   footer
---------------------- */

#footer {
	clear: both;
	width: 100%;
	background: #00903b;
	padding: 15px 0 0 0;
	overflow: hidden;
}
#footer .footer_inner {
	width: 960px;
	height: 35px;
	margin: 0 auto;
	padding: 0;
}
#footer .footer_inner p#copyright{
	font-size: 10px;
	color: #fff;
	line-height: none;
}







